Bug 44538 - Linux 7.1 OS will not install properly
Linux 7.1 OS will not install properly
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.1
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Brent Fox
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-06-13 20:39 EDT by Need Real Name
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-18 11:57:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2001-06-13 20:39:40 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0b; Windows NT 5.0)

Description of problem:
The follwing error window appears after I install the custom version of 
Linux 7.1 Server edition:

An error occured while installing the bootloader

We highly recommend you make a recovery boot floppy when prompted, 
otherwise you may not be able to reboot into Red Hat Linux.

The error reported was:

Warning: BIOS drive 0x82 may not be accessible
Warning: BIOS drive 0x82 may not be accessible
Warning: BIOS drive 0x82 may not be accessible
Warning: BIOS drive 0x82 may not be accessible
Warning: BIOS drive 0x82 may not be accessible
Warning: BIOS drive 0x82 may not be accessible
Warning: device 0/0802 exceeds 1024 cylinder limt
Fatal: sector 17494785 too large for linear mode (try 'lba32' instead)

How reproducible:
Always

Steps to Reproduce:
1.Install Linux 7.1 from CD, using custom install
2.Install LILO on first sector of the boot partition
3.
	

Actual Results:  The error description appeared during post-config after 
install was complete.  Inserted floppy when prompted; boot, initrd.img, 
LSLINUX.SYS, syslinux.cfg, vmlinuz created on floppy.

Using System Commander Deluxe 5.05 (current edition), I select "boot from 
Floppy" option.  Linux attempts to load from floppy but fails.

Expected Results:  Ability to boot from LILO.  From system Commander 
Deluxe 5.05, choose Linux instead of boot from floppy.

Additional info:

Hardware includes 3 SCSI hards drives on two Adaptec Controller cards.
Controller 1 is the AHA-2940 and has two SCSI drives
The first drive is a Seagate 9 GB drive which has two partitions.  

The first is a 133 MB FAT 32 where System Commander/MBR is installed.
The rest of the drive is formatted NTFS and Has Windows 2000 Professional 
OS.

The second SCSI drive is also 9 GB and is reserved for Linux.

Controller 2 is an Adaptec 29140 Ultra160 

The third SCSI hard drive is a seagate 36 GB and has two partitions.  The 
26 GB partition is fromatted FAT 32 and is for data and programs, the 
other 9 GB is formatted NTFS and has Windows XP Beta 2 installed.
Comment 1 Brent Fox 2001-07-18 11:57:43 EDT
Did you try lba32?
Comment 2 Brent Fox 2001-07-28 11:47:46 EDT
Closing due to inactivity. Please reopen if you have more information.

Note You need to log in before you can comment on or make changes to this bug.